Quake4 1.2に対応した『SABot』リリース

『Quake4』のバージョン1.2に対応した『Stupid Angry Bot(SABot)』がリリースされています。

『SABot』を導入することで、Quake4でのCPU対戦が可能となります。

ただ、まだ若干のバグがあるようで、これについては今後修正されるとのことでした。

情報元 : q4dev.net | SABot